/* -------------------------------------------------
  Backgrounds
  El HTML debe contener la siguiente archivo de estilo para cargar los backgrounds
  <link rel="stylesheet" href="css/backgrounds.css">

  PEXELS --> https://www.pexels.com/
  página con imágenes gratuitas y en muy alta calidad con Licencia Creatie Commons pata utilizar en distintos proyectos

------------------------------------------------- */

/* -------------------------------------------------
  Backgrounds slider "index.html"
------------------------------------------------- */

.slider-container .bg_promo-0 {
	background-image: url('../img/slider/15mbilleteras.jpg')
}

.slider-container .bg_promo-000 {
	background-image: url('../img/slider/Bapro200.webp')
}

.slider-container .bg_promo-00 {
	background-image: url('../img/slider/BD30.webp')
}


.slider-container .bg_promo-01 {
	background-image: url('../img/slider/somoslink.jpg')
}

.slider-container .bg_promo-02 {
  background-image: url('../img/slider/phone.webp')
}

.slider-container .bg_promo-03 {
  background-image: url('../img/slider/tablet.webp')
}





.slider-container .bg_promo-10 {
	background-image: url('../img/slider/leasing-cajero-express.jpg')
}

/* -------------------------------------------------
  Backgrounds index.html
------------------------------------------------- */
.slider-container .bg_empresa,
.band.band-08 {
  background-image: url('../img/backgrounds/bank3.jpg')
}

.services--box-container.bg_services-personas {
  background-image: url('../img/backgrounds/ej013.webp')
}

.services--box-container.bg_services-empresas {
  background-image: url('../img/backgrounds/ej09.webp')
}

.services--box-container.bg_services-entidades {
  background-image: url('../img/backgrounds/ej14.webp')
}



.services--box-container.bg_plataformas-digitales {
  background-image: url('../img/backgrounds/plataformas-digitales.jpg')
}

.services--box-container.bg_servicios-digitales {
  background-image: url('../img/backgrounds/servicios-digitales.jpg')
}

.services--box-container.bg_procesamiento-transaccional {
  background-image: url('../img/backgrounds/procesamiento-transaccional.jpg')
}

.services--box-container.bg_seguridad-fraudes {
  background-image: url('../img/backgrounds/seguridad-fraudes.jpg')
}

.services--box-container.bg_cajeros-automaticos {
  background-image: url('../img/backgrounds/cajeros-automaticos.jpg')
}

.services--box-container.bg_plataformas-pagos {
  background-image: url('../img/backgrounds/plataformas-pagos.jpg')
}

/* -------------------------------------------------
  Backgrounds Paginas internas (y cuadros de servicios)
------------------------------------------------- */

.slider-container .bg_interna-billeterasdigitales,
.services--box-container.bg_interna-billeterasdigitales,
.band.band-200 {
  background-image: url('../img/interna/backgrounds/billeteras-digitales.jpg')
}


.slider-container .bg_interna-appsfinancieras,
.services--box-container.bg_interna-appsfinancieras,
.band.band-201 {
  background-image: url('../img/backgrounds/plataformas-digitales.jpg')
}

.slider-container .bg_interna-backend,
.services--box-container.bg_interna-backend,
.band.band-201 {
  background-image: url('../img/interna/backgrounds/backend.jpg')
}

.slider-container .bg_interna-tarjetadebito,
.services--box-container.bg_interna-tarjetadebito,
.band.band-100 {
  background-image: url('../img/interna/backgrounds/tarjeta-debito.jpg')
}

.slider-container .bg_interna-tarjetacredito,
.services--box-container.bg_interna-tarjetacredito,
.band.band-100 {
  background-image: url('../img/interna/backgrounds/tarjeta_credito.jpg')
}

.slider-container .bg_interna-monitoreo,
.services--box-container.bg_interna-monitoreo,
.band.band-01 {
  background-image: url('../img/interna/backgrounds/monitoreo.jpg')
}

.slider-container .bg_interna-seguridadfraudes,
.services--box-container.bg_interna-seguridadfraudes,
.band.band-01 {
  background-image: url('../img/backgrounds/seguridad-fraudes.jpg')
}

.slider-container .bg_interna-biometriafacial,
.services--box-container.bg_interna-biometriafacial,
.band.band-01 {
  background-image: url('../img/interna/backgrounds/biometria-facial.jpg')
}

.slider-container .bg_interna-cajeronofinanciero,
.services--box-container.bg_interna-cajeronofinanciero,
.band.band-01 {
  background-image: url('../img/backgrounds/cajeros-automaticos.jpg')
}

.slider-container .bg_interna-recaudaciondigital,
.services--box-container.bg_interna-recaudaciondigital,
.band.band-01 {
  background-image: url('../img/interna/backgrounds/recaudacion-digital.jpg')
}

.slider-container .bg_interna-recaudacionpresencial,
.services--box-container.bg_interna-recaudacionpresencial,
.band.band-01 {
  background-image: url('../img/interna/backgrounds/recaudacion-presencial.jpg')
}










/* SERVICIOS PARA PERSONAS */

.slider-container .bg_interna-cajerosautomaticos,
.services--box-container.bg_interna-cajerosautomaticos,
.band.band-05 {
  background-image: url('../img/interna/backgrounds/ej00.jpg')
}

.slider-container .bg_interna-homebanking,
.services--box-container.bg_interna-homebanking,
.band.band-07 {
  background-image: url('../img/interna/backgrounds/ej12.jpg')
}

.slider-container .bg_interna-bancadigital30,
.services--box-container.bg_interna-bancadigital30,
.band.band-bd30 {
  background-image: url('../img/interna/backgrounds/bancadigital30.jpg')
}

.slider-container .bg_interna-bancacelular,
.services--box-container.bg_interna-bancacelular,
.band.band-40 {
  background-image: url('../img/interna/backgrounds/ej08.jpg')
}


.slider-container .bg_interna-powerid,
.services--box-container.bg_interna-powerid,
.band.band-02 {
  background-image: url('../img/interna/backgrounds/power_id.jpg')
}



.slider-container .bg_interna-vale_app_pei,
.services--box-container.bg_interna-vale_app_pei,
.band.band-21 {
  background-image: url('../img/interna/backgrounds/vale_app_pei.jpg')
}

.slider-container .bg_interna-bancatelefonica,
.services--box-container.bg_interna-bancatelefonica,
.band.band-04 {
  background-image: url('../img/interna/backgrounds/ej01.jpg')
}

.slider-container .bg_interna-transfelectronica,
.services--box-container.bg_interna-transfelectronica,
.band.band-20 {
  background-image: url('../img/interna/backgrounds/ej02.jpg')
}

.slider-container .bg_interna-recaudaciones,
.services--box-container.bg_interna-recaudaciones,
.band.band-09 {
  background-image: url('../img/interna/backgrounds/recaudaciones2.webp')
}



.slider-container .bg_interna-pagosycobranzas,
.services--box-container.bg_interna-pagosycobranzas,
.band.band-09 {
  background-image: url('../img/interna/backgrounds/ej04.webp')
}

.slider-container .bg_interna-prestamos,
.services--box-container.bg_interna-prestamos,
.band.band-12 {
  background-image: url('../img/interna/backgrounds/ej17.jpg')
}

.slider-container .bg_interna-plazofijo,
.services--box-container.bg_interna-plazofijo,
.band.band-11 {
  background-image: url('../img/interna/backgrounds/ej16.jpg')
}

.slider-container .bg_interna-reposiciontarjeta,
.services--box-container.bg_interna-reposiciontarjeta,
.band.band-14 {
  background-image: url('../img/interna/backgrounds/ej03.jpg')
}

.slider-container .bg_interna-servicioafip,
.services--box-container.bg_interna-servicioafip,
.band.band-17 {
  background-image: url('../img/interna/backgrounds/ej18.jpg')
}

.slider-container .bg_interna-seguridadonline,
.services--box-container.bg_interna-seguridadonline,
.band.band-15 {
  background-image: url('../img/interna/backgrounds/ej19.jpg')
}

.slider-container .bg_interna-recargacreditocelulares,
.services--box-container.bg_interna-recargacreditocelulares,
.band.band-13 {
  background-image: url('../img/interna/backgrounds/ej20.jpg')
}

.slider-container .bg_interna-extraccionsintarjeta,
.services--box-container.bg_interna-extraccionsintarjeta {
  background-image: url('../img/interna/backgrounds/ej03.jpg')
}

.slider-container .bg_interna-perdidatarjeta,
.services--box-container.bg_interna-perdidatarjeta,
.band.band-10 {
  background-image: url('../img/interna/backgrounds/ej22.jpg')
}

/* SERVICIOS PARA EMPRESAS y GOBIERNO*/

.slider-container .bg_interna-bancadigital,
.services--box-container.bg_interna-bancadigital,
.band.band-93 {
  background-image: url('../img/interna/backgrounds/bancadigital.webp')
}


.slider-container .bg_interna-apilink,
.services--box-container.bg_interna-apilink,
.band.band-94 {
  background-image: url('../img/interna/backgrounds/apis.webp')
}

.slider-container .bg_interna-encuesta,
.services--box-container.bg_interna-encuesta,
.band.band-102 {
  background-image: url('../img/interna/backgrounds/encuesta.webp')
}


.slider-container .bg_interna-seguridad,
.services--box-container.bg_interna-seguridad,
.band.band-95 {
  background-image: url('../img/interna/backgrounds/seguridad.webp')
}

.slider-container .bg_interna-swifteyg,
.services--box-container.bg_interna-swifteyg,
.band.band-96 {
  background-image: url('../img/interna/backgrounds/swift2.webp')
}

.slider-container .bg_interna-swift,
.services--box-container.bg_interna-swift,
.band.band-18 {
  background-image: url('../img/interna/backgrounds/swift.webp')
}



.slider-container .bg_interna-hosting,
.services--box-container.bg_interna-hosting,
.band.band-97 {
  background-image: url('../img/interna/backgrounds/hosting.webp')
}



/* SERVICIOS PARA ENTIDADES */

.slider-container .bg_interna-coelsa,
.services--box-container.bg_interna-coelsa,
.band.band-06 {
  background-image: url('../img/interna/backgrounds/ej05.jpg')
}

.slider-container .bg_interna-atm,
.services--box-container.bg_interna-atm,
.band.band-01 {
  background-image: url('../img/interna/backgrounds/ej11.jpg')
}



.slider-container .bg_interna-csirt,
.services--box-container.bg_interna-csirt,
.band.band-16 {
  background-image: url('../img/interna/backgrounds/ej10.jpg')
}

.slider-container .bg_interna-tarjeta,
.services--box-container.bg_interna-tarjeta,
.band.band-100 {
  background-image: url('../img/interna/backgrounds/tarjeta_credito.jpg')
}

.slider-container .bg_interna-appeventos,
.services--box-container.bg_interna-appeventos,
.band.band-101 {
  background-image: url('../img/interna/backgrounds/tarjeta_credito.jpg')
}


/* -------------------------------------------------
  Backgrounds Terminos y Condiciones
------------------------------------------------- */

.slider-container .bg_interna-terminos,
.services--box-container.bg_interna-terminos,
.band.band-19 {
  background-image: url('../img/interna/backgrounds/ej21.jpg')
}

/* -------------------------------------------------
  Backgrounds Politicas de privacidad
------------------------------------------------- */

.slider-container .bg_interna-politicas,
.services--box-container.bg_interna-politicas,
.band.band-19 {
  background-image: url('../img/interna/backgrounds/politicas_de_privacidad.jpg')
}



/* -------------------------------------------------
  Backgrounds Buscador de Cajeros
------------------------------------------------- */
.buscador {
  /*background-image: url('../img/backgrounds/buscador.jpg');*/
  background-color: lightgray;
}


.cajeros {
  background-image: url('../img/backgrounds/bank.jpg');
}

/* -------------------------------------------------
  Otros fondos alta/baja de páginas
------------------------------------------------- */

.slider-container .bg_interna-000,
.services--box-container.bg_interna-000,
.band.band-000 {
  background-image: url('../img/interna/backgrounds/000.jpg')
}

.slider-container .bg_interna-001,
.services--box-container.bg_interna-001,
.band.band-001 {
  background-image: url('../img/interna/backgrounds/001.jpg')
}

.slider-container .bg_interna-002,
.services--box-container.bg_interna-002,
.band.band-002 {
  background-image: url('../img/interna/backgrounds/002.jpg')
}

.slider-container .bg_interna-003,
.services--box-container.bg_interna-003,
.band.band-003 {
  background-image: url('../img/interna/backgrounds/003.jpg')
}

.slider-container .bg_interna-004,
.services--box-container.bg_interna-004,
.band.band-004 {
  background-image: url('../img/interna/backgrounds/004.jpg')
}

.slider-container .bg_interna-005,
.services--box-container.bg_interna-005,
.band.band-005 {
  background-image: url('../img/interna/backgrounds/005.jpg')
}

.slider-container .bg_interna-006,
.services--box-container.bg_interna-006,
.band.band-006 {
  background-image: url('../img/interna/backgrounds/006.jpg')
}

.slider-container .bg_interna-007,
.services--box-container.bg_interna-007,
.band.band-007 {
  background-image: url('../img/interna/backgrounds/007.jpg')
}

.slider-container .bg_interna-008,
.services--box-container.bg_interna-008,
.band.band-008 {
  background-image: url('../img/interna/backgrounds/008.jpg')
}

.slider-container .bg_interna-009,
.services--box-container.bg_interna-009,
.band.band-009 {
  background-image: url('../img/interna/backgrounds/009.jpg')
}

.slider-container .bg_interna-010,
.services--box-container.bg_interna-010,
.band.band-010 {
  background-image: url('../img/interna/backgrounds/010.jpg')
}

.slider-container .bg_interna-011,
.services--box-container.bg_interna-011,
.band.band-011 {
  background-image: url('../img/interna/backgrounds/011.jpg')
}

.slider-container .bg_interna-012,
.services--box-container.bg_interna-012,
.band.band-012 {
  background-image: url('../img/interna/backgrounds/013.jpg')
}
.slider-container .bg_interna-014,
.services--box-container.bg_interna-015,
.band.band-015 {
  background-image: url('../img/interna/backgrounds/015.jpg')
}
.slider-container .bg_interna-016,
.services--box-container.bg_interna-017,
.band.band-017 {
  background-image: url('../img/interna/backgrounds/018.jpg')
}

.slider-container .bg_interna-019,
.services--box-container.bg_interna-019,
.band.band-019 {
  background-image: url('../img/interna/backgrounds/019.jpg')
}

.slider-container .bg_interna-020,
.services--box-container.bg_interna-020,
.band.band-020 {
  background-image: url('../img/interna/backgrounds/020.jpg')
}
